<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:startColor="#EBF4FF"
        android:endColor="#DBEAFE"
        android:angle="135" />
    <corners android:radius="12dp" />
    <stroke
        android:width="1dp"
        android:color="@color/primary_light" />
</shape>
